Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159801 - soundtracker - x86_64 build missing - FC4
Summary: soundtracker - x86_64 build missing - FC4
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: soundtracker
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-08 08:47 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-23 19:54:07 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2005-06-08 08:47:41 UTC
Meta data based repository check revealed an inconsistency: an x86_64 build of
soundtracker-0.6.7-4 is missing.

Comment 1 Michael Schwendt 2006-07-23 19:54:07 UTC
Package has been without a maintainer for some time and has been removed
from the Fedora Extras Development repository. It won't reappear unless
somebody picks it up. For more information:

http://fedoraproject.org/wiki/Extras/OrphanedPackages
http://fedoraproject.org/wiki/Extras/FC6Status



Note You need to log in before you can comment on or make changes to this bug.